<?php
$strTableName="ApprovdContinuingAll2017byDistrict";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="ORDER BY TertiaryInstitutionAdmitted, FatherDistrict, MotherDistrict";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("ApprovdContinuingAll2017byDistrict");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["ApprovdContinuingAll2017byDistrict"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>